package com.trade.service.thirdparty.sop.dto;

/**
 * 被执行人 查询信息类型为0时返回
 */
public class SOPEnterpriseExecutedInfo {

    /* 执行标的 标识：企业或者个人，默认1表示个人，0表示企业 */
    private String judgePerson;
    /* 姓名/名称 */
    private String name;
    /* 案号 */
    private String caseNo;
    /* 执行法院 */
    private String executeCourt;
    /* 执行标的 */
    private String executeMatter;
    /* 立案时间 "yyyy-MM-dd" */
    private String caseDate;
    /* 执行状态 */
    private String executeStatus;
    /* 身份证号码/组织机构代码 */
    private String idCardNo;
    /* 数据创建时间 */
    private String createDate;
    /* 数据更新时间 */
    private String updateDate;
    /* 关注 */
    private String follows;
    /* 接口时间戳 "yyyy-MM-dd HH:mm:ss" */
    private String gmtModified;
    /* 执行法院简拼 */
    private String executeCourtSimplePin;
    /* 执行法院全拼 */
    private String executeCourtFullPin;

    public String getJudgePerson() {
        return judgePerson;
    }

    public void setJudgePerson(String judgePerson) {
        this.judgePerson = judgePerson;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCaseNo() {
        return caseNo;
    }

    public void setCaseNo(String caseNo) {
        this.caseNo = caseNo;
    }

    public String getExecuteCourt() {
        return executeCourt;
    }

    public void setExecuteCourt(String executeCourt) {
        this.executeCourt = executeCourt;
    }

    public String getExecuteMatter() {
        return executeMatter;
    }

    public void setExecuteMatter(String executeMatter) {
        this.executeMatter = executeMatter;
    }

    public String getCaseDate() {
        return caseDate;
    }

    public void setCaseDate(String caseDate) {
        this.caseDate = caseDate;
    }

    public String getExecuteStatus() {
        return executeStatus;
    }

    public void setExecuteStatus(String executeStatus) {
        this.executeStatus = executeStatus;
    }

    public String getIdCardNo() {
        return idCardNo;
    }

    public void setIdCardNo(String idCardNo) {
        this.idCardNo = idCardNo;
    }

    public String getCreateDate() {
        return createDate;
    }

    public void setCreateDate(String createDate) {
        this.createDate = createDate;
    }

    public String getUpdateDate() {
        return updateDate;
    }

    public void setUpdateDate(String updateDate) {
        this.updateDate = updateDate;
    }

    public String getFollows() {
        return follows;
    }

    public void setFollows(String follows) {
        this.follows = follows;
    }

    public String getGmtModified() {
        return gmtModified;
    }

    public void setGmtModified(String gmtModified) {
        this.gmtModified = gmtModified;
    }

    public String getExecuteCourtSimplePin() {
        return executeCourtSimplePin;
    }

    public void setExecuteCourtSimplePin(String executeCourtSimplePin) {
        this.executeCourtSimplePin = executeCourtSimplePin;
    }

    public String getExecuteCourtFullPin() {
        return executeCourtFullPin;
    }

    public void setExecuteCourtFullPin(String executeCourtFullPin) {
        this.executeCourtFullPin = executeCourtFullPin;
    }
}
